- Project, init, will give the opportunity to discover system and network basic commands, 
many of the services used on a server machine, 
as well as a few ideas of scripts that can be useful for SysAdmins on a daily basis.

For check System && Script part:

1. docker build -t debian .
2. docker run -it --ipc host --cap-add SYS_ADMIN --privileged debian
